Subject: Ticket Assigned - Complaint
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 06 Feb 2022 17:43:25 +0000

Hi Naif Teni,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Complaint  Hello

My main question for you today is why offer next day delivery if you cannot complete the delivery?

And my second question is why do your staff lie?

I called at 8pm asking where my delivery was, I was assured my delivery was DEFINITELY coming, it would be any time before 10pm and that he would get the driver to call me. 9.10pm I phone again as I have received zero communication and am told that there is no way it would be delivered at this time as it is too late. So which member of staff in telling the truth and which member of staff is lying?!

What an absolute waste of my Sunday sitting in and waiting for a parcel that was not ever going to be delivered!!

Kind Regards,
Sarah Cashmore

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3859872